1 Reply Latest reply on Jul 20, 2016 12:01 PM by rage@mellanox.com

    OFED 3.3, RHEL 6.8, MVAPICH2 not present

    sega_sai

      Hi,

       

      After updating Centos 6.7 to 6.8 I've had to download the new version of MLNX_OFED (3.3). However after installing it, to my surprise I've found out that it didn't have MVAPICH2 included, but only OpenMPI. Is there a reason for this ? I tried to revert back to MLNX_OFED 3.1, but it doesn't compile with the Centos 6.8 kernel.

       

      Doesn't anyone have a solution for this ? I don't want to force users to switch to openmpi or start manually compiling things (as it is a major pain).

       

      Thanks in advance

       

      Sergey